/* Education Template */
.re-venafi .education-filter-grid .education-link .link-wrapper {
  font-size: 0;
  padding-bottom: 14px;
}

.re-venafi .education-filter-grid.education-center-category .education-link {
  padding: 100px 0;
}
.re-venafi .education-filter-grid.education-center-category .education-link .img-outer div {
  height: 100%;
  width: 100%;
}
.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper h5 {
  margin-bottom: 10px;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul {
  display: inline-block;
  vertical-align: top;
  list-style: none;
  padding: 0;
  width: calc(100% + 30px);
  margin-left: -15px;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li {
  list-style: none;
  line-height: inherit;
  margin: 12px 15px 9px 15px;
  display: inline-block;
  width: calc(50% - 30px);
  vertical-align: top;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul .views-row li {
  margin-right: 0;
  margin-left: 0;
  width: 100%;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul .views-row {
  width: calc(50% - 30px);
  margin: 0 15px;
  display: inline-block;
  vertical-align: top;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li a {
  color: #363d44;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  position: relative;
  display: inline-block;
  text-decoration: underline;
  text-decoration-color: #999da0;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li a:before {
  display: none;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li a:hover {
  color: #ffa300;
  transition: color 0.2s ease-in-out;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li a:hover {
  text-decoration-color: #ffa300;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li a:hover:after {
  background-color: #ffa300;
}

.re-venafi .education-filter-grid .education-link {
  overflow: hidden;
  width: 100%;
  padding: 100px 0 0;
}

.re-venafi .education-filter-grid .education-link:after {
  content: '';
  display: block;
  clear: both;
}

.re-venafi .education-filter-grid .education-link.bg-light-grey {
  background-color: #f0f1f0;
}

.re-venafi .education-filter-grid .education-link.retail {
  padding-top: 100px;
}

.re-venafi .education-filter-grid .education-link .col-outer {
  margin-bottom: 100px;
  overflow: hidden;
  float: left;
  width: 100%;
}

.re-venafi .education-filter-grid .education-link .col-outer:after {
  content: '';
  display: block;
  clear: both;
}

.re-venafi .education-filter-grid .education-link .intro {
  max-width: 640px;
  margin: 40px auto 97px;
  width: 100%;
  text-align: center;
}

.re-venafi .education-filter-grid .education-link .intro p {
  font-weight: 500;
  margin-top: 22px;
}

.re-venafi .education-filter-grid .education-link h3 {
  text-align: center;
  margin-bottom: 50px;
}

.re-venafi .education-filter-grid .education-link .col-outer:last-child {
  margin-bottom: 0px;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two {
  display: table;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two.img-box {
  display: block;

}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box {
  display: table-cell;
  vertical-align: middle;
  padding: 2px 40px 0px 0px;
}

.re-venafi .education-filter-grid .education-link .col-outer:nth-child(odd).right .col-two .content-box {
  padding: 2px 60px 0px 0px;
}

.re-venafi .education-filter-grid .education-link .col-outer:nth-child(even) .col-two {
  float: right;
}

.re-venafi .education-filter-grid .education-link .col-outer:nth-child(odd).right .col-two {
  float: left;
}

.re-venafi .education-filter-grid .education-link .col-outer:nth-child(odd).right .col-two .img-outer span {
  right: auto;
  left: 0;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer span {
  position: absolute;
  width: 100%;
  height: 102%;
  top: -2%;
  left: 0;
  background: #fff;
  z-index: 2;
  visibility: visible;
}

.re-venafi .education-filter-grid .education-link.bg-light-grey .col-outer .col-two .img-outer span {
  background: #f0f1f0;
}

.re-venafi .education-filter-grid .education-link .col-outer.right .col-two .img-outer span {
  right: 0;
  left: auto;
}

.re-venafi .education-filter-grid .education-link .col-outer:nth-child(even) .col-two .img-outer span {
  right: 0;
  left: auto;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer {
  height: 355px;
  width: 100%;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box h5 {
  font-weight: 600;
  -webkit-text-size-adjust: none;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.89;
  margin-top: 17px;
  -webkit-text-size-adjust: none;
}

.re-venafi .education-filter-grid .education-link .col-outer.right .col-two {
  float: right;
}

.re-venafi .education-filter-grid .education-link .col-outer.right .col-two .img-outer {
  float: left;
}

.re-venafi .education-filter-grid .education-link .col-outer.right .col-two .content-box {
  /*padding: 2px 60px 0px 78px;*/
  padding: 2px 60px 0px 40px;
}

.re-venafi .education-filter-grid .education-link .col-outer:nth-child(even) .col-two .content-box {
  padding: 2px 60px 0px 40px;
}

.re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box ul {
  padding-left: 20px;
  -webkit-text-size-adjust: 100%;
}

.re-venafi.touch .education-link .col-outer.right .col-two .img-outer span {
  right: -1px !important;
}

.re-venafi .education-filter-grid .education-link .new-link:before {
  display: block;
}

.re-venafi .education-filter-grid .no-result {
  display: none;
}

/* Media Query*/
@media screen and (min-width: 1201px) {
  .re-venafi .education-filter-grid .education-link .col-outer {
    margin-bottom: 101px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer.right .col-two .content-box .link-wrapper h5 {
    margin-bottom: 11px;
  }


  .re-venafi .education-filter-grid .education-link .link-wrapper {
    padding-left: 1px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer.right .link-wrapper {
    padding-left: 2px;
    padding-top: 4px;
  }

}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .re-venafi .education-filter-grid .education-link {
    padding: 80px 0 0;
  }

  .re-venafi .education-filter-grid.education-center-category .education-link {
    padding: 80px 0;
  }

  .re-venafi .education-filter-grid .education-link .col-outer {
    margin-bottom: 80px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer.right .col-two .content-box {
    padding: 0 0px 0px 40px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(even) .col-two .content-box {
    padding: 0 0px 0px 40px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box {
    padding: 0 40px 0px 0px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(odd).right .col-two .content-box {
    padding: 0px 40px 0px 0px;
  }

}

@media screen and (min-width: 992px) {
  .re-venafi .education-filter-grid .education-link h3 {
    margin-bottom: 80px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
  .re-venafi .education-filter-grid .education-link {
    padding: 60px 0 0;

  }

  .re-venafi .education-filter-grid.education-center-category .education-link {
    padding: 60px 0;
  }

  .re-venafi .education-filter-grid .education-link .col-outer {
    margin-bottom: 60px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer.right .col-two .content-box {
    padding: 0 0px 0px 40px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(even) .col-two .content-box {
    padding: 0 0px 0px 40px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box {
    padding: 0 40px 0px 0px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(odd).right .col-two .content-box {
    padding: 0px 40px 0px 0px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li a {
    font-size: 18px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul .views-row {
    width: calc(50% - 20px);
    margin: 0 10px;
  }

  .re-venafi .education-filter-grid .education-link {
    padding: 40px 0 0;
  }

  .re-venafi .education-filter-grid.education-center-category .education-link {
    padding: 40px 0;
  }

  .re-venafi .education-filter-grid .education-link .col-outer {
    margin-bottom: 40px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(even) .col-two .content-box {
    padding: 0 0px 0px 30px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer.right .col-two .content-box {
    padding: 0 0px 0px 30px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box {
    padding: 0 30px 0px 0px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(odd).right .col-two .content-box {
    padding: 0px 30px 0px 0px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li a {
    font-size: 16px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul {
    width: calc(100% + 20px);
    margin-left: -10px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li {
    width: calc(50% - 20px);
    margin: 12px 10px 9px 10px;
  }
}

@media screen and (max-width: 767px) {
  .re-venafi .education-filter-grid .education-link {
    padding: 30px 0 0;
  }

  .re-venafi .education-filter-grid.education-center-category .education-link {
    padding: 30px 0;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two.img-box {
    margin-top: 30px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(even) .col-two {
    float: none;
    clear: both;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(odd).right {
    float: none;
    clear: both;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer span {
    right: 0;
    left: auto;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer {
    right: 0;
    left: auto;
  }

  .re-venafi .education-filter-grid .education-link .col-outer.right .col-two {
    float: none;
    clear: both;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer {
    margin: 0;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer {
    position: relative;
    top: auto;
    transform: none;
    margin-top: 0;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box {
    padding: 0;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(odd).right .col-two .content-box {
    padding: 0px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer.right .col-two .content-box {
    padding: 0;
  }

  .re-venafi .education-filter-grid .education-link .col-outer:nth-child(even) .col-two .content-box {
    padding: 0;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two {
    display: block;
    width: 100%;
    height: auto;
    float: none;
    clear: both;

  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .img-box {
    display: block;
    margin-top: 25px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box {
    display: block;
  }

  .re-venafi .education-filter-grid .education-link .col-outer {
    margin-bottom: 30px;
  }

  .re-venafi .education-filter-grid .education-link .link-wrapper {
    padding-bottom: 0;
  }

}

@media screen and (min-width: 596px) and (max-width: 767px) {
  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul .views-row {
    width: calc(50% - 20px);
    margin: 0 10px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer {
    height: 265px;
    width: 100%;
  }

  .re-venafi .resources-content-with-image .col-outer .col-two.img-box .img-outer {
    height: 265px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li a {
    font-size: 16px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul {
    width: calc(100% + 20px);
    margin-left: -10px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li {
    width: calc(50% - 20px);
    margin: 12px 10px 9px 10px;
  }
}

@media screen and (max-width: 595px) {
  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul .views-row {
    width: calc(50% - 10px);
    margin: 0 5px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul {
    width: calc(100% + 10px);
    margin-left: -5px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li {
    margin: 12px 5px 9px 5px;
    width: calc(50% - 10px)
  }

  .re-venafi .education-filter-grid .education-link .col-outer.right .col-two .content-box .link-wrapper ul li {
    margin: 12px 5px 9px 5px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .content-box .link-wrapper ul li a {
    font-size: 14px;
  }

  .re-venafi .education-filter-grid .education-link .col-outer .col-two .img-outer {
    height: 250px;
    width: 100%;
  }

}


.res-edit {
  color: #404040;
  position: absolute;
  z-index: 2;
  font-size: 12px;
  top: 20px;
  left: 20px;
}
